Avernus

Информация о пользователе

Привет, Гость! Войдите или зарегистрируйтесь.


Вы здесь » Avernus » Научная библиотека » Обновите клиент


Обновите клиент

Сообщений 1 страница 5 из 5

1

На выходных будет установлен для тестирования сервер авторизации для поддержки более новых версий клиентов - к сожалению сам клиент С4 с ней несовместим - обновите ваш клиент заранее через апдейтер для включения такой поддержки. При необходимости отката на предыдущую версию авторизации обновлять клиент снова не будет необходимости.

так скоро и до ц5 клиента дойдёт

0

2

Ц5,5... сперли Интерлюдию на днях... у меня сосед поставил сервак - дикие глюки, просто невыносимые, если обрезать все глючные места то получается нечто больше Ц5, но недотягивющее до интерлюд... Это на ервый взгляд.

0

3

как я понимаю если я не обновлю клиент, то меня не пустит на сервак? а клиент я в любом случае  не обновлю ибо он отсюда не обновляется и выдает ошибку. заменить нужно тока файлы в папке систем, или что-то еще?

0

4

изменился только файл pkcrypt.dll в папке систем

залил сюда - http://slil.ru/24640425

0

5

перебрасываю в "инфу по л2", думаю это полезно.

0

Быстрый ответ

Напишите ваше сообщение и нажмите «Отправить»



Вы здесь » Avernus » Научная библиотека » Обновите клиент